<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">12.86699962616</MDI>
      <MDI key="STATISTICS_MEAN">0.67822301098447</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">1.0192965026148</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
